.baobabtree {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; font-style: normal; line-height: normal; color: #999999}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; text-decoration: none; color: #666666}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #00CC00; font-style: normal}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #990000; text-decoration: none}
